@charset "UTF-8";
.breadcrumb{margin-top:0;}
.second-text {width:100%;padding-bottom: 0;}
.second-text img{width:100%;}
.hero-sub {background:url(../../images/product/delifeel/hero.jpg)no-repeat top center;padding: 0 0 142vw 0;background-size:cover;margin-top: 16vw;}

.concept{width:90%;margin: 0 auto 14vw;}
.movie iframe{width:100%;height:45vw;}
.worries{margin-bottom:10vw;}

.features{background: linear-gradient(to bottom, #926e91 40vw, #d6b8d5);padding: 15vw 0 10vw 0;}
.features ul{width:90%;margin:0 auto;}
.features li{margin-bottom:6%;}
.features .title{width: 300%;margin: 0 auto 8vw;position: relative;left: 50%;transform: translateX(-50%);}

.lineup{width:90%;margin:0 auto 10vw;}
.howto{width:90%;margin:0 auto 10vw;}
.howto img{margin-bottom:18vw;}
/* ============================================= pc
================================================*/
@media screen and (min-width: 769px) { 
.second-text{padding-bottom:0}
.second-text img{ width: 100%;min-width: 1500px;position: relative;left: 50%;-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.hero-sub{background: url(../../images/product/delifeel/hero-pc.jpg) no-repeat top center;background-size: cover;padding: 0 0 560px 0;margin-top: 110px;}

.concept{max-width:1200px;margin: 0 auto 100px;}
.concept img{width:100%;min-width:inherit;}
.worries{margin-bottom: 60px;}
.features{padding:100px 0;}    
.features ul{max-width:1200px;}
.features li{margin-bottom:50px;}
.features ul img{min-width:inherit;}
.features .title{width: 2000px;margin-bottom: 60px;}

.lineup{margin-bottom:80px;}
.lineup  img{width:100%;} 

.step{margin-bottom:100px;}
.step img{min-width: inherit;}
}


@media screen and (min-width: 1200px) {
.second-text img{ width: 100%;min-width: 2000px;position: relative;left: 50%;-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.concept img{min-width:inherit;}
.step{max-width:1200px;margin:0 auto 120px;}
.step img{min-width: inherit;}
}
/* retina用 ----------------------------------------------- */ 
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) {
.hero-sub{background: url(../../images/product/delifeel/hero-pc@2x.jpg) no-repeat top center;background-size: cover;}
}
